#bannercell {
    margin-left: 600px;
}

#logocell {
    float: left;
}

#stblogo {
    margin-bottom: -5px;
}



#sidebar-primary .widget-search,#sidebar-primary .widget-search,#sidebar-primary .widget-search

		{padding:25px !important;
		background:#02627F url('http://www.speechtechblog.com/wp-content/uploads/2012/01/headerback.png') repeat 0 0 !important;
		border:none !important}



#leaderboard {
    margin: 10px;
    padding-top: 5px;
    text-align: center;
}


div.widget.widget_text.widget-widget_text {
    border-style: none;
    background: none;
}


div.entry-summary p {
		    color: #444;
		    border: none !important;
		    font-style: normal !important;
		}




.breadcrumbs
		{
			margin:0 0 25px 0;
			padding:0 25px;
			font-size:13px;
			background:#dff2f8 url('http://www.speechtechblog.com/wp-content/uploads/2012/01/headerback.png') repeat 0 0;
			border:1px solid #5394a8;
			color: white !important;
		}

.breadcrumbs .trail-end
		{
			font-style:italic;
			font-weight: 700;
			color:white;
		}



#header {
		padding:25px 0 0 0;
		overflow:hidden;
		background: black url('http://www.speechtechblog.com/wp-content/uploads/2012/01/headerback.png') repeat 0 0
	}

#menu-primary	{

			height:33px;
			background: #7e2e2e url('http://www.speechtechblog.com/wp-content/uploads/2012/01/menuback.png') repeat 0 0;
			border-top:1px solid #00465b;
			border-bottom:1px solid #00465b
		}


#menu-primary li ul
		{
			padding-bottom:5px;
			background: #004c63;
			border-top:1px solid #025770;
			border-bottom-right-radius:5px;
			-moz-border-radius-bottomright:5px;
			border-bottom-left-radius:5px;
			-moz-border-radius-bottomleft:5px
		}



#menu-subsidiary { 

			clear:both;
			height:33px;
			background:url('http://www.speechtechblog.com/wp-content/uploads/2012/01/menuback.png') repeat 0 0;
			border-top:1px solid #00465b}

#menu-primary li a:hover,#menu-primary li.sfHover a 
		{
			background: #004c63 url('http://www.speechtechblog.com/wp-content/uploads/2012/01/bluemenuback.png') repeat 0 0
		}

#menu-subsidiary li a:hover,#menu-subsidiary li.sfHover a
		{
			background: #004c63  url('http://www.speechtechblog.com/wp-content/uploads/2012/01/bluemenuback.png') repeat 0 0
		}




#footer	{
		clear:both;
		overflow:hidden;
		width:100%;
		padding:50px 0 25px 0;
		font-size:13px;
		background:url(http://www.speechtechblog.com/wp-content/uploads/2012/01/headerback.png) repeat 0 0;
		border-top:1px solid #00465b
	}


topstuff#table th{ background: none; border: none; }
logocell#td { background:none !important; border: none;}
bannercell#td { background:none !important; border: none;}
div.addthis_toolbox.addthis_default_style {
    float: right; padding-left: 15px; padding-bottom: 12px;
}


